ExternalFileWriter File Reference
`#include <osgDB/Export>`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes

class | osgDB::ExternalFileWriter
struct | osgDB::ExternalFileWriter::ObjectData

## Namespaces

namespace | osg
namespace | osgDB

## Macros

#define | OSGDB_PLUGIN_IMAGE_WRITER 1

## Macro Definition Documentation

## OSGDB_PLUGIN_IMAGE_WRITER

#define OSGDB_PLUGIN_IMAGE_WRITER 1